@charset "UTF-8";
/*! KASTANIENHAIN.DE 
#8d9e70 Tendril 
#7990c5	Cornflower Blue 
#a494b6	Viola
#c7a09a	Rose Tan
#9e7c66	Mocha Mousse
#a69a90	Cobblestone
#978c56	Willow
#e2dcd4	Gardenia
*/

:root {
  --cassiopeia-color-primary: #2F9C95; /* cccc */
  --cassiopeia-color-link: #1C5E5A; /* dd */
  --cassiopeia-color-hover: #174F4B;
}

.gradient-text-blue {
    --gradient-start: #9e7c66; /* Mocha Mousse */
    --gradient-end: #7990c5; /* Cornflower Blue */
    background-image:linear-gradient(90deg, var(--gradient-start), var(--gradient-end))
}

blockquote,
.blockquote {
	box-decoration-break: clone;
	background-clip: text;
	background-image: linear-gradient(90deg, #9e7c66, #a494b6 33%, #c7a09a 66%, #978c56 100%);
	padding-left: 2rem;
	padding-right: 2rem;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-box-decoration-break: clone;
    font-weight: 600;
  } 


.btn {
  background-color: #9e7c66; /* Mocha Mousse */
  border: #a69a90; /* Cobblestone */
  } 


/* Überschriften  */
h1, 
.h1 {
  color: #9e7c66; /* Mocha Mousse */
  font-weight: 600;
  font-size: 160%;
}

h2,
.h2,
h3,
.h3 {
  color: #7990c5; /* Cornflower Blue  */
  font-weight: 600;
  font-size: 120%;
}

h4,
.h4 {
  color: #c7a09a; /* Rose Tan */ 
  font-weight: 800;
  font-size: 100%;
}

h5,
.h5,
h6,
.h6 {
  color: #c7a09a; /* Rose Tan */ 
  font-weight: 800;
  font-size: 100%;
}

strong,
.strong {
  font-weight: 600;
  color: #7990c5; /* 	Cornflower Blue  */
}

em, 
.em {
  font-weight: 400;
  font-style: italic;
  color: #9e7c66; /* Mocha Mousse */
}